@charset "utf-8";


section#sub-banner {
	float: left;
    width: 1200px;
	height: 300px;
	/* padding: 10px 0; */
	margin: 10px 0 40px;
	border-radius: 10px;
	overflow: hidden;

    /* background-image: url('/images/sub/s_banner.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position:top 50% center; */
    
    /*
    background-image: url('/images/sub/s_banner.jpg');
    width: 20px;
    height: 15px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    margin-right:5px;
    */
    
}
section#sub-banner img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

section#leftmenu { float:left; width:250px; border-radius: 10px; overflow: hidden; }
section#leftmenu h1 { float:left; width:100%; height:50px; line-height:50px; background-color:#263238; color:#fff; font-size:21px; text-align:left; padding-left:20px; box-sizing:border-box; }
section#leftmenu h1 span { font-size:14px; }
section#leftmenu ul {  float:left; width:100%; height:auto; border:1px solid #c9cccd; box-sizing:border-box; border-radius: 0 0 10px 10px; }
section#leftmenu ul > li { list-style:none; float:left; width:100%; line-height:50px; border-bottom:1px solid #c9cccd; box-sizing:border-box; }
section#leftmenu ul > li:last-child { border-bottom:0; }
section#leftmenu ul > li > a { text-decoration:none; outline:none; color:#263238; font-size:17px; font-weight:500; padding-left:20px; box-sizing:border-box; }
section#leftmenu ul > li > a:hover { color:#2979ff; }
.leftmenu-active > a { text-decoration:none; outline:none; background-color:#fff; color:#2979ff !important; }

.accordion-sub { line-height:45px; background-color:transparent; color:#263238; font-family: 'NanumSquare', sans-serif; font-size:17px; cursor:pointer; width:100%; padding-left:20px; box-sizing:border-box; text-align:left; border:none; outline:none; transition:0.4s; }
.active-sub, .active-sub2, .accordion-sub:hover { color:#2979ff; }
.panel-sub { line-height:45px; background-color:transparent; font-size:14px; display:none; overflow:hidden; }
.panel-sub p a { float:left; width:100%; line-height:45px; border-bottom:1px solid #c9cccd; padding-left:20px; box-sizing:border-box; }
.panel-sub p:first-child a { border-top:1px solid #c9cccd; }
.panel-sub p:last-child a { border-bottom:0; }

.active-block a { display:block; color:#2979ff; }

.accordion-sub:after { font-family:FontAwesome; content: '\f055'; font-size: 25px; color: #777; float: right; margin-right: 15px; }
.active-sub:after { font-family:FontAwesome; content: "\f056"; }
.active-sub2:after { font-family:FontAwesome; content: "\f056"; }
.accordion-sub:hover:after { color:#2979ff; }
.active-sub:hover:after { color:#2979ff; }


section#path-wrap { float:left; width:calc(100% - 250px - 30px); height:45px; border-bottom:1px solid #c9cccd; margin-left:30px; }
ul#path { float:right; font-size:14px; position:relative; top:15px; }
ul#path li { float:left; display:inline-block; }
ul#path li a { text-decoration:none; outline:none; color:#263238; font-weight:500; }
ul#path li a:hover { color:#2979ff; }
ul#path li .path { color:#adb5bd; }

section#conts { float:right; width:calc(100% - 250px - 30px); height:auto; font-weight:500; padding-bottom:60px; border-bottom:1px solid #c9cccd; margin-left:30px; box-sizing:border-box; font-family: 'Roboto', sans-serif; color: #333; }
article.text { float:left; width:100%; height:auto; }
article.text h1 { float:left; width:100%; height:auto; margin-top:25px; font-size:17px; font-family: 'NanumSquare', sans-serif; }
article.text p { float:left; width:100%; height:auto; }
article.text p.welcome { margin-top:40px; font-size:17px; }
article.text p.pp1 { margin:60px 0 30px; font-size:24px; line-height:1.9; }
article.text p.pp2 { font-size:15px; line-height:1.9; }
article.text p.pp3 { margin-top:40px; font-size:15px; line-height:1.9; }
article.text p.pp4 { margin-top:10px; font-size:15px; line-height:1.9; text-align:left; }
article.text p.pp4 span { font-size:30px; padding-left:15px; padding-right:45px; }

article.text p.cov{font-weight:bold; font-size:18px; color:red; margin-top:10px;}

.spml { margin-left:20px; }

section#conts th {
	font-weight: 500;
	padding: 5px 0;
}
section#conts td.calendar-cell {
	padding: 5px 5px 30px;
}


/* 센터소개 탭 */
article.center .tab1 { float:left; width:100%; overflow:hidden; border:1px solid #ccc; background-color:#f1f1f1; margin-top:45px; }
article.center .tab1 button { background-color:inherit; float:left; border:none; outline:none; cursor:pointer; padding:10px 15px; transition:0.3s; font-size:17px; }
article.center .tab1 button:hover { background-color:#2979ff; color:#fff; }
article.center .tab1 button.tabactive1 { background-color:#ccc; }
article.center .tabcontent1 { display:none; padding:5px 10px; border-top:none; font-size:14px; margin-bottom:25px; }

article.center .tab2 { float:left; width:100%; overflow:hidden; border-bottom:1px solid #ccc; margin-top:45px; }
article.center .tab2 button { background-color:#fff; float:left; border:none; outline:none; cursor:pointer; padding:10px 0; margin-right:25px; text-align:left; transition:0.3s; font-size:15px; }
article.center .tab2 button:hover { color:#2979ff; }
article.center .tab2 button.tabactive2 { color:#2979ff; }
article.center .tabcontent2 { display:none; padding:5px 0; font-size:14px; margin-bottom:25px; }

div#ttab03 table{
    
}
div#ttab03 table#group { float:left; width:100%; border:1px solid #ccc; padding:25px; border-spacing:0; }
div#ttab03 table#group tr td.box { background-color: #2979ff; border:1px solid #2979ff; color:#fff; text-align:center; padding:10px; border-radius:5px; }
div#ttab03 table#group tr td.center-line { border:1px solid #ccc; text-align:center; }
.g-center-line { border-right:1px solid #ccc; height:25px; }
.g-right-line { border-top:1px solid #ccc; height:1px; }

div#ttab03 table#part-work { float:left; width:100%; border:1px solid #ccc; padding:25px; border-collapse:collapse; border-spacing:0; }
div#ttab03 table#part-work tr th { padding:15px; border:1px solid #ccc; background-color:#263238; color:#fff; }
div#ttab03 table#part-work tr th p { transform:skew(0.05deg); }
div#ttab03 table#part-work tr td { padding:30px; border:1px solid #ccc; }
div#ttab03 table#part-work tr td p { transform:skew(0.05deg); text-align:center;}
div#ttab03 table#part-work tr td p.on{text-align:left; line-height: 2; padding: 0 15px;}


div#ttab04 table#history { float:left; width:100%; padding:25px; border-collapse:collapse; margin:25px 0 0 0; border-spacing:0; }
div#ttab04 table#history tr.year-top td { border-top:10px solid #eee; }
div#ttab04 table#history tr.bottom td { padding-bottom:25px; }
div#ttab04 table#history tr td.year { font-size:24px; }
div#ttab04 table#history tr td { padding-top:10px; vertical-align:top; transform:skew(0.05deg); }

/*인사말*/
.sub11_wrap{display:flex;}
.sub11_L{/* width:50%; */}
.sub11_R{
    width:200px; height:280px;
    background-size:cover;
    background-position:top center;
    background-repeat:no-repeat;
    position:relative;
    margin:100px 100px;
}

.s11_Rimg{background-image:url('/images/sub/back.jpg')}



/* cI */
.img-border { border:1px solid #ddd; width:100%; height:auto; box-sizing:border-box; margin-top:30px; }
.color-top { margin-top:25px; }
.color-bottom { margin-bottom:25px; }
.ci-pp1 { font-size:17px; line-height:1.9; }
.ci-pp2 { font-size:15px; line-height:1.9; }

div#div { float:left; position:relative; left:50%; margin:25px 0 25px -162.5px; }
div#div a div.ci-ai { margin-right:25px; }
div#div a div.ci-gif { margin-right:0; }
.gimhae-vision { float:left; display:block; text-align:center; box-sizing:border-box; width:325px; height:45px; line-height:45px; font-size:14px; border:2px solid #2979ff; border-radius:5px; background-color:#fff; color:#263238; }
.download { float:left; display:inline-block; text-align:center; box-sizing:border-box; width:150px; height:45px; line-height:45px; font-size:14px; border:2px solid #2979ff; border-radius:5px; background-color:#fff; color:#263238; }
div#div a:hover div.ci-ai { border:2px solid #2979ff; background-color:#2979ff; color:#fff; }
div#div a:hover div.ci-gif { border:2px solid #2979ff; background-color:#2979ff; color:#fff; }


/* 센터소개 - 연간재정운영*/
article.finance .tabFinance { float:left; width:100%; overflow:hidden; border:1px solid #ccc; background-color:#f1f1f1; margin-top:45px; }
article.finance .tabFinance button { background-color:inherit; float:left; border:none; outline:none; cursor:pointer; padding:10px 15px; transition:0.3s; font-size:17px; }
article.finance .tabFinance button:hover { background-color:#2979ff; color:#fff; }
article.finance .tabFinance button.tabactive1 { background-color:#ccc; }
article.finance .tabcontentFinance { display:none; padding:5px 10px; border-top:none; font-size:14px; margin-bottom:25px; }
tr.colgroup-td td { padding:0 !important; }

.accordionFinance { position:relative; border-bottom:10px solid #eee !important; background-color:transparent; cursor:pointer; margin-top:25px; padding:15px 0; width:100%; text-align:left; border:none; outline:none; transition:0.4s; }
.accordionFinance > p { padding:0 15px; }
.activeFinance, .accordionFinance:hover { background-color:#2979ff; color:#fff; border-radius:15px 15px 0 0; }
.panelFinance { padding:35px; border:1px solid #eee; box-sizing:border-box; background-color:white; display:none; overflow:hidden; }

.accordionFinance:after { position:absolute; font-family:FontAwesome; content: '\f055'; font-size: 25px; color:#2979ff; float: right; right:15px; }
.activeFinance:after { position:absolute; font-family:FontAwesome; content: "\f056"; color:#263238; }
.accordionFinance:hover:after { color:#fff; }

/* 센터소개 시설안내 _ 링크이미지 */
div#modal img { width:700px; height:auto; }



/* 상담 _ 상담팀 소개 */
article.text ol { float:left; display:block; margin-left:20px; }
article.text ol li { font-size:15px; line-height:1.9; }
article.text ol li b { margin-right:15px; }

article.text ul { float:left; display:block; }
article.text ul li { font-size:15px; line-height:1.9; }
article.text ul li b { margin-right:15px; }
article.text ul li b span { margin-left:15px; }


/* 교육 - 한국어교육 */
table#table { float:left; display:block; width:100%; border-collapse:collapse; border-spacing:0; }
table#table tr th { padding:15px; border:1px solid #ccc; border-collapse:collapse; font-size:14px; background-color:#e7e7e7; }
table#table tr td { padding:15px; border:1px solid #ccc; border-collapse:collapse; font-size:14px; }


/* 교육 - 직업훈련교육 */
div#wrap-table { float:left; display:block; width:100%; margin-top:25px; padding:25px; box-sizing:border-box; border:2px solid #eee; }
div#wrap-table p.p1 { font-size:24px; line-height:1.9; }
div#wrap-table p.p2 { font-size:15px; line-height:1.9; }
div#wrap-table ul#edu-biz {  }
div#wrap-table ul#edu-biz li { transform:skew(0.05deg); margin-bottom:15px; }
div#wrap-table ul#edu-biz li:last-child { transform:skew(0.05deg); margin-bottom:0; }
span.blank-li-front { margin-left:10px; }


/**/
table#table-3go { float:left; display:block; width:100%; border-collapse:collapse; border-spacing:0; text-align:center; }
table#table-3go tr.main-th th { padding:15px; border:1px solid #ccc; border-collapse:collapse; font-size:16px; background-color:#2979ff; color:#fff; font-weight:500px; }
table#table-3go tr.sub-th th { padding:15px; border:1px solid #ccc; border-collapse:collapse; font-size:16px; background-color:#e7e7e7; }
table#table-3go tr td { padding:15px; border:1px solid #ccc; border-collapse:collapse; font-size:14px; }





/* 특성화사업 - 무료진료 */
.medical-care-target { font-weight:900; }

#wrap-table .table_title b {font-size:20px;display:block;margin-bottom:10px;}
#wrap-table .table_title {font-size:16px;margin-bottom:20px;}

/* 특성화사업 - 김해글로벗도서관 */
.book-pp1 { font-size:24px; line-height:1.9; }
.book-pp2 { margin-top:15px; font-size:19px; }






